Easy-WI.com Installer 6.0.5

11.111111111111% Complete
Folder exists but cannot edit files: css/
Folder exists but cannot edit files: css/default/
Folder exists but cannot edit files: images/
Folder exists but cannot edit files: images/flags
Folder exists but cannot edit files: images/games/
Folder exists but cannot edit files: images/games/icons/
Folder exists but cannot edit files: js/
Folder exists but cannot edit files: js/default/
Folder exists but cannot edit files: keys/
Folder exists but cannot edit files: languages/
Folder exists but cannot edit files: languages/default/
Folder exists but cannot edit files: languages/default/de/
Folder exists but cannot edit files: languages/default/dk/
Folder exists but cannot edit files: languages/default/uk
Folder exists but cannot edit files: stuff/
Folder exists but cannot edit files: stuff/admin/
Folder exists but cannot edit files: stuff/api/
Folder exists but cannot edit files: stuff/cms/
Folder exists but cannot edit files: stuff/custom_modules/
Folder exists but cannot edit files: stuff/jobs/
Folder exists but cannot edit files: stuff/methods/
Folder exists but cannot edit files: stuff/user/
Folder exists but cannot edit files: template/
Folder exists but cannot edit files: template/default/
Folder exists but cannot edit files: third_party/
Folder exists but cannot edit files: tmp/
Es wird mindestens PHP 5.4 benötigt. PHP Version neu genug: 7.3.16-1+0~20200320.56+debian10~1.gbp370a75
openssl Extension ist installiert.
json Extension ist installiert.
hash Extension ist installiert.
ftp Extension ist installiert.
SimpleXML Extension ist installiert.
curl Extension ist installiert.
gd Extension ist installiert.
PDO Extension ist installiert.
pdo_mysql Extension ist installiert.
zip Extension ist installiert.
fopen Funktion kann verwendet werden.